/* sarabun-100 */
@font-face {
  font-family: 'Sarabun';
  font-style: normal;
  font-weight: 100;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/sarabun/sarabun-100.ttf') format('truetype');
}

/* sarabun-100italic */
@font-face {
  font-family: 'Sarabun';
  font-style: italic;
  font-weight: 100;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/sarabun/sarabun-100italic.ttf') format('truetype');
}

/* sarabun-200 */
@font-face {
  font-family: 'Sarabun';
  font-style: normal;
  font-weight: 200;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/sarabun/sarabun-200.ttf') format('truetype');
}

/* sarabun-200italic */
@font-face {
  font-family: 'Sarabun';
  font-style: italic;
  font-weight: 200;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/sarabun/sarabun-200italic.ttf') format('truetype');
}

/* sarabun-300 */
@font-face {
  font-family: 'Sarabun';
  font-style: normal;
  font-weight: 300;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/sarabun/sarabun-300.ttf') format('truetype');
}

/* sarabun-300italic */
@font-face {
  font-family: 'Sarabun';
  font-style: italic;
  font-weight: 300;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/sarabun/sarabun-300italic.ttf') format('truetype');
}

/* sarabun-regular */
@font-face {
  font-family: 'Sarabun';
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/sarabun/sarabun-regular.ttf') format('truetype');
}

/* sarabun-italic */
@font-face {
  font-family: 'Sarabun';
  font-style: italic;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/sarabun/sarabun-italic.ttf') format('truetype');
}

/* sarabun-500 */
@font-face {
  font-family: 'Sarabun';
  font-style: normal;
  font-weight: 500;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/sarabun/sarabun-500.ttf') format('truetype');
}

/* sarabun-500italic */
@font-face {
  font-family: 'Sarabun';
  font-style: italic;
  font-weight: 500;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/sarabun/sarabun-500italic.ttf') format('truetype');
}

/* sarabun-600 */
@font-face {
  font-family: 'Sarabun';
  font-style: normal;
  font-weight: 600;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/sarabun/sarabun-600.ttf') format('truetype');
}

/* sarabun-600italic */
@font-face {
  font-family: 'Sarabun';
  font-style: italic;
  font-weight: 600;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/sarabun/sarabun-600italic.ttf') format('truetype');
}

/* sarabun-700 */
@font-face {
  font-family: 'Sarabun';
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/sarabun/sarabun-700.ttf') format('truetype');
}

/* sarabun-700italic */
@font-face {
  font-family: 'Sarabun';
  font-style: italic;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/sarabun/sarabun-700italic.ttf') format('truetype');
}

/* sarabun-800 */
@font-face {
  font-family: 'Sarabun';
  font-style: normal;
  font-weight: 800;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/sarabun/sarabun-800.ttf') format('truetype');
}

/* sarabun-800italic */
@font-face {
  font-family: 'Sarabun';
  font-style: italic;
  font-weight: 800;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/sarabun/sarabun-800italic.ttf') format('truetype');
}